.product-list-container .uagb-post__image a{
  width: 40px;
  height: 40px !important;
  padding: 0 !important;
  display: block;
  margin: 0 auto;
 }
.product-list-container .uagb-post__image{
  margin: 0 !important;
}
 .product-list-container .uagb-post__title a{
  font-size: 20px ;
  line-height: normal;
 }
 .product-list-container .wp-block-button{
  width: 100%;
 }
 .product-list-container  .wp-block-button__link{
    background: var(--main-color);
    width: 100%;
 } 
.product-list-container  article .uagb-post__excerpt{
  height: 175px;
  overflow: hidden;
 }

.product-accordion h3.c-accordion__title{
  font-size: 26px;
  margin-bottom: 20px;
}
.product-accordion h3.c-accordion__title:after{
  content: '';
  height: 16px;
  width: 16px;
  border: 0;
  border-bottom: 4px solid #000;
  border-right: 4px solid #000;
  transform: rotate(45deg);
  margin-top: -5px;
  transition: all 0.5s ease-in-out ;
}
.product-accordion .wp-block-pb-accordion-item {
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px;
}
.product-accordion .wp-block-pb-accordion-item.is-open{
  border-bottom: 0;
}
.product-accordion .is-open h3.c-accordion__title:after{
  transform: rotate(-135deg);
  transition: all 0.5s ease-in-out ;
  margin-top: 0px;
}
 .single-product-banner  {
  height: 100%;
}  

.produk-tab-container .uagb-tabs__panel {
  position: relative;
}
.produk-tab-container .uagb-tab {
  border: 0 !important;
  position: relative; 
 margin:10px -70px 0 0 !important

} 
.produk-tab-container .uagb-tab a{
  display: block;
  z-index: 1;
  position: relative; 
  margin-right: 25px !important; 
  text-transform: uppercase;
  text-align: left; 
  border: 0 !important;
}
 
.produk-tab-container .uagb-tab a{
  background-color: #E1E1E1;
  line-height: normal;
  border: 0 !important;
  padding: 9px 55px !important;
  border-top-left-radius: 5px;
}
.single-product-page .produk-tab-container #uagb-tabs__tab0 a{
    background: url(../img/tab-white.svg) no-repeat right;
    z-index: 10;
}
.single-product-page .produk-tab-container #uagb-tabs__tab1 a{
  background: url(../img/tab-grey1.svg) no-repeat right;
  z-index: 9;
}
.single-product-page .produk-tab-container #uagb-tabs__tab2 a{
  background: url(../img/tab-grey2.svg) no-repeat right;
  z-index: 8;
}
.single-product-page .produk-tab-container #uagb-tabs__tab3 a{
  background: url(../img/tab-grey3.svg) no-repeat right;
  z-index: 7;
}
.single-product-page .produk-tab-container #uagb-tabs__tab4 a{
  background: url(../img/tab-grey4.svg) no-repeat right;
  z-index: 6;
}
.produk-tab-container .uagb-tab a:hover, .produk-tab-container .uagb-tab a:hover::before{
  text-decoration: none;
  background: #ccc;
  
}
.produk-tab-container .uagb-tab:hover{
  z-index:100;
}

.produk-tab-container .uagb-tab.uagb-tabs__active{
  z-index: 99;
}
.produk-tab-container .uagb-tab.uagb-tabs__active a,.produk-tab-container .uagb-tabs__active.uagb-tab a:before{
  background: #9B9B9D;
}
.produk-tab-container .uagb-tab.uagb-tabs__active a:focus{
outline: none;
}
.about-keuanggulan p.hide{
  display: none;
}
.about-keuanggulan p.show{
  display: block;
}
a.view-art, a.view-art:focus, a.view-art:visited{
  color: var(--alter-color);
  outline: none;
}
a.view-art:hover{
  color: var(--font-color);
}
.produk-tab-container .uagb-tabs__body-wrap{
  border-bottom-left-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
  border-top-right-radius: 10px !important;
  background: #FFF;
  box-shadow: 0px 136px 150px -27px rgba(0, 0, 0, 0.10); 
}
.form-group .select2-container.select2-container--open{
	margin: 0;
}
.select2-results__options   li{
  margin: 0;
}
.premi-calculator-container .form-title{
  font-size: 20px;
  margin-bottom: 20px;
}
.btn-penawaran {
  background-color: var(--main-color);
  color: #fff;
}
.btn-penawaran:hover{
  color:#fff;
  background: #404040;
}
.warningtext{
  display: none; 
  font-size: 11px;
  color: RED;
}
.premi-calculator-container .select2-container--default .select2-selection--single .select2-selection__rendered{
  flex: 0 0 calc(100% - 35px);
}
.premi-calculator-container .select2-container--default .select2-selection--single,
input#tanggal_keberangkatan, input#tanggal_kepulangan{
  background-color: #F5F5F5;
  border: 0;
  padding: 10px 10px;
  height: auto;
  align-items: flex-start;
  display: flex;
}
.premi-calculator-container .select2-container--default .select2-selection--single .select2-selection__arrow{

  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 34px;
  position: static;
}
.premi-calculator-container .select2-container--default .select2-selection--single .select2-selection__arrow b{
  position: static;
  
}
input#tanggal_keberangkatan, input#tanggal_kepulangan{
  padding: 9px 10px;
  border-radius: 5px;
}
.premi-calculator-container .select2-container{
	display: block;
}
.premi-calculator-container .select2-hidden-accessible{
  width: 100% !important;
  height: 44px !important;
}
.premi-calculator-container .input-calc{
  height: 44px ;
  background-color: #F5F5F5;
  border: 0;
  padding: 10px 10px;
  height: auto;
  align-items: flex-start;
}
.input-price{
  position: relative;
}
.input-price:before{
  content: 'Rp.';
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
  z-index: 1;
  color: #070709;
}
.premi-calculator-container .select2-container--default .select2-selection--single .select2-selection__clear{
  height: 24px;
  margin-right:-7px;
}
.traveltype{
  margin-right: 30px;
  display: flex;
  align-items: center;
}
.traveltype label{
  margin: 0;
  line-height: normal;
}
.traveltype  input{
  margin: 3px 7px 0 0;
}
.input-price .input-calc{
  padding-left: 40px;
}
.tab-calculator-container ul.uagb-tabs__panel{
  margin-bottom: 20px !important; 
}
.tab-calculator-container ul.uagb-tabs__panel li.uagb-tab {
  margin: 0;
}
.tab-calculator-container ul.uagb-tabs__panel li a.uagb-tabs-list{
  padding: 10px 50px;
  background: #F5F5F5;
  border-bottom: 3px solid transparent;
  font-weight: 600;
  text-decoration: none;
}
.tab-calculator-container ul.uagb-tabs__panel li a.uagb-tabs-list .uagb-tabs__icon svg{
    display: none;
}

.tab-calculator-container ul.uagb-tabs__panel .uagb-tab.uagb-tabs__active a.uagb-tabs-list{
  border-bottom: 3px solid #F16F24;
  background: #FFE6D8;
  color: #F16F24;
}
.tab-calculator-container ul.uagb-tabs__panel li a.uagb-tabs-list .uagb-tabs__icon{
  display: inline-block;
  width: 24px;
  height: 24px
}
.tab-calculator-container ul.uagb-tabs__panel li:first-child a.uagb-tabs-list .uagb-tabs__icon {
  background: url(../img/icon/icon-btn-vehicle-off.svg);
  background-size: 24px;
}
.tab-calculator-container ul.uagb-tabs__panel li:first-child.uagb-tab.uagb-tabs__active a.uagb-tabs-list .uagb-tabs__icon {
  background: url(../img/icon/icon-btn-vehicle.svg);
  background-size: 24px;
}
.tab-calculator-container ul.uagb-tabs__panel li:nth-child(2) a.uagb-tabs-list .uagb-tabs__icon {
  background: url(../img/icon/icon-btn-property-off.svg);
  background-size: 24px;
}
.tab-calculator-container ul.uagb-tabs__panel li:nth-child(2).uagb-tab.uagb-tabs__active a.uagb-tabs-list .uagb-tabs__icon {
  background: url(../img/icon/icon-btn-property.svg);
  background-size: 24px;
}
.tab-calculator-container ul.uagb-tabs__panel li:nth-child(3) a.uagb-tabs-list .uagb-tabs__icon {
  background: url(../img/icon/icon-btn-travel-off.svg);
  background-size: 24px;
}
.tab-calculator-container ul.uagb-tabs__panel li:nth-child(3).uagb-tab.uagb-tabs__active a.uagb-tabs-list .uagb-tabs__icon {
  background: url(../img/icon/icon-btn-travel.svg);
  background-size: 24px;
}
.tab-calculator-container .uagb-tabs__body-wrap{
  padding: 20px 0;
  border-top: 1px solid #EDEDED !important; 
}
.tab-calculator-container .uagb-tabs__body-wrap .uagb-tabs__body-container{
  padding: 0;

}
 .intTravel{
  display: none;
 }
 .select2-results__option--highlighted{
  background: #ececec;
 }
@media (max-width: 1500px) {
  .product-list-container .uagb-post__title a{
    font-size: 18px !important;
  }
}
@media (max-width: 992px){
  .uagb-tabs__wrap{
    flex-wrap: wrap !important;
  }
  .tab-calculator-container.uagb-tabs__wrap ul.uagb-tabs__panel, .tab-calculator-container.uagb-tabs__wrap .uagb-tabs__body-wrap {
    flex:0 0 100%  !important;
    max-width: 100% !important;
    flex-direction: row ;
  } 
  .tab-calculator-container ul.uagb-tabs__panel li a.uagb-tabs-list{
    padding: 10px 20px;
  }
}
@media (max-width: 767px) { 
  .produk-tab-container{
    margin: 0 !important;
  }
  .produk-tab-container .uagb-tabs__panel{
    flex-direction: row !important;
  }
  .produk-tab-container .uagb-tab a{
    padding: 10px 20px !important;
    width: 100%;
    background-position: left !important;
    border-radius: 10px;
    overflow: hidden;
    background-size: cover !important;
    height: 71px;
    margin: 0 !important;
  }
  .produk-tab-container .uagb-tab{
    flex: 0 0 50%;
    margin: 10px 0px 0 0 !important;
  }
  .produk-tab-container .uagb-tab.uagb-tabs__active a{
    background: var(--main-color) !important;
    color: #fff !important;
  }
  .tab-calculator-container ul.uagb-tabs__panel{
    flex-direction: row !important;
  }
  .tab-calculator-container ul.uagb-tabs__panel>li{
    flex: 0 0;
  }
  .tab-calculator-container ul.uagb-tabs__panel li a.uagb-tabs-list{
    padding: 10px 20px;
  }
  
}
